@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Roboto:400,900,300,400italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans);
.main-holder {
	overflow:hidden;
	min-height:100%;
}
html, body { height:100%; }
body { padding:0 !important; }
h1, h2, h3 { font-weight:900 !important; }
h1 small {
	font-size:inherit;
	font-weight:inherit;
	color:#F7F7F7;
}
h2 {
	text-transform:uppercase;
	letter-spacing:1px;
	margin:0 0 32px 0;
}
h5 { margin-bottom:20px; }
p { margin-bottom:25px; }
.header {
	height:343px;
	padding:45px 0 0 0;
	border:none;
	background-color:#48576d;
	background-repeat:no-repeat;
	background-position:50% 0;
	background-image:url(images/header-bg.jpg);
}
@media (max-width: 767px) {
	.header {
		padding:20px 20px 0 20px;
		height:250px;
	}
}
.home .header {
	height:567px;
	margin-bottom:-1px;
}
@media (max-width: 767px) {
	.home .header { height:592px; }
}
@media (max-width: 991px) {
	.header-container { padding-top:0 !important; }
}
.header-service-box {
	text-align:center;
	font-size:24px;
	font-weight:300;
	line-height:30px;
}
@media (max-width: 767px) {
	.header-service-box { margin-bottom:15px; }
}
.header-service-box .service-icon { margin-bottom:11px; }
@media (max-width: 767px) {
	.header-service-box .service-icon {
		width:50px;
		margin-bottom:5px;
	}
}
.header-service-box .service-link {
	color:#CE1B04;
	display:inline-block;
	vertical-align:top;
	opacity:0.3;
	filter:alpha(opacity=30);
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.header-service-box .service-link:hover, .header-service-box .service-link:focus {
	text-decoration:none;
	opacity:1;
	filter:alpha(opacity=100);
}
@media (max-width: 998px) {
	.header-service-box .pseudoStickyBlock { height:0 !important; }
}
.logo {
	float:none !important;
	text-align:center;
	margin-bottom:71px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo {
		width:100%;
		float:none !important;
		text-align:center;
	}
}
@media (max-width: 767px) {
	.logo { margin-bottom:20px; }
}
.logo_h__txt {
	text-transform:uppercase;
	font-weight:900 !important;
	margin-bottom:10px;
	letter-spacing:9px;
}
.logo_link { font-weight:900 !important; }
.logo_link:hover, .logo_link:focus { text-decoration:none; }
.logo_tagline {
	background-color:#F7F7F7;
	text-transform:uppercase;
	font-size:14px;
	font-family:'Open Sans', sans-serif;
	color:#324156;
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 -2px;
	padding:3px 14px 5px 13px;
	letter-spacing:1px;
}
.search-form_it { margin-right:10px; }
.search-form_is { margin:6px 0 0 0; }
.nav__primary {
	margin-bottom:84px;
	z-index:100;
}
@media (max-width: 767px) {
	.nav__primary { margin-bottom:20px; }
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul { margin-top:-5px; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:0;
	margin-top:0;
}
.sf-menu {
	float:none;
	text-align:center;
}
.sf-menu > li {
	background-color:transparent;
	float:none;
	display:inline-block;
	vertical-align:top;
	margin-left:65px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li { margin-left:35px; }
}
.sf-menu > li:first-child { margin-left:0; }
.sf-menu > li > a {
	padding:0 21px 4px 21px;
	border:none;
	color:#CE1B04;
	font-weight:900 !important;
	letter-spacing:2.5px;
	text-transform:uppercase;
	border-bottom-width:5px;
	border-bottom-style:solid;
	border-bottom-color:transparent;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.sf-menu li ul {
	background-color:#F7F7F7;
	width:161px;
	padding:7px 0 26px 0;
}
.sf-menu li li {
	background-color:transparent;
	text-align:left;
}
.sf-menu li li a {
	padding:1px 16px 2px 16px;
	border:none;
	color:#324156;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.sf-menu li li ul {
	position:relative;
	padding:0;
}
.sf-menu li li li a { padding-left:36px; }
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	color:#F7F7F7;
	background-color:transparent;
	border-bottom-color:#F7F7F7;
}
.sf-menu > li.sfHover > a { border-bottom-color:transparent; }
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a {
	color:#F7F7F7;
	background-color:#324156;
}
.sf-menu li li li > a:hover, .sf-menu li li li.sfHover > a, .sf-menu li li li.current-menu-item > a, .sf-menu li li li.current_page_item > a {
	color:#324156;
	background-color:#fff;
}
.select-menu { height:34px; }
.content-holder { background-color:#48576d; }
@media (max-width: 767px) {
	.content-holder {
		padding-left:20px;
		padding-right:20px;
	}
}
.home .content-holder { padding-bottom:0; }
#content { padding-top:50px; }
.testimonial {
	border-color:#7f8a99;
	background-color:transparent;
	font-family:Roboto, sans-serif;
	line-height:20px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonial_bq p {
	font-size:15px;
	line-height:20px;
}
.testimonial_content {
	background:none;
	padding-top:25px;
}
.testimonial_content p:before {
	content:'';
	display:inline-block;
	vertical-align:top;
	width:18px;
	height:16px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(images/quotes.png);
	position:relative;
	top:-25px;
}
.testimonial small {
	font-family:Roboto, sans-serif;
	font-size:12.75px;
	padding:12px 0 0;
	color:#CE1B04;
}
.testimonial small a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.testimonial small a:hover, .testimonial small a:focus { text-decoration:none; }
.page-header {
	padding:0;
	margin-top:0;
	border:none;
}
.page-header h1 {
	font-size:24px;
	line-height:28px;
	margin:0 0 20px 0;
	letter-spacing:1px;
	text-transform:uppercase;
}
.single-pager { border-color:#7a8695; }
.single-pager a {
	font-size:15px;
	font-weight:900;
	text-transform:uppercase;
	color:#A8A2A2;
	padding:5px 12px !important;
	border-color:#7a8695 !important;
	background-color:transparent !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.single-pager a:hover, .single-pager a:focus {
	color:#CE1B04;
	background-color:#3e4c60 !important;
}
.no-results p a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.no-results p a:hover, .no-results p a:focus { text-decoration:none; }
.zoom-icon {
	background:none;
	border:6px solid #CE1B04;
}
.no-rgba .zoom-icon { background:none; }
.zoom-icon:before {
	margin:-39px 0 0 -39.5px;
	width:79px;
	height:78px;
	background:url(images/magnify-alt.png) 50% 50% no-repeat;
}
.flexslider ul li {
	font-weight:400 !important;
	text-transform:none !important;
	letter-spacing:0 !important;
}
.flexslider ul li:before { display:none; }
.flexslider.custom-cycle {
	text-align:center;
	margin-bottom:0;
}
.flexslider.custom-cycle h5 {
	font-size:60px;
	font-weight:300;
	line-height:70px;
	letter-spacing:3px;
	padding:36px 50px 34px 50px;
	margin:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.flexslider.custom-cycle h5 {
		font-size:40px;
		line-height:1.5em;
	}
}
@media (max-width: 767px) {
	.flexslider.custom-cycle h5 {
		font-size:24px;
		line-height:38px;
		padding-left:30px;
		padding-right:30px;
	}
}
@media (max-width: 480px) {
	.flexslider.custom-cycle h5 {
		font-size:20px;
		line-height:32px;
	}
}
.flexslider.custom-cycle h5 a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.flexslider.custom-cycle h5 a:hover, .flexslider.custom-cycle h5 a:focus { text-decoration:none; }
.flexslider.custom-cycle .flex-direction-nav {
	top:92px;
	margin:0;
}
.flexslider.custom-cycle .flex-direction-nav .flex-next {
	right:0;
	line-height:0;
	font-size:0;
}
.flexslider.custom-cycle .flex-direction-nav .flex-next:before, .flexslider.custom-cycle .flex-direction-nav .flex-next:after { display:none; }
.flexslider.custom-cycle .flex-direction-nav .flex-prev {
	left:0;
	line-height:0;
	font-size:0;
}
.flexslider.custom-cycle .flex-direction-nav .flex-prev:before, .flexslider.custom-cycle .flex-direction-nav .flex-prev:after { display:none; }
.flexslider.no-btn .btn-primary { display:none; }
.flexslider .flex-control-paging li a, .flexslider .flex-control-paging li span, .flexslider .owl-theme .owl-controls a, .flexslider .owl-theme .owl-controls span {
	background:#A8A2A2;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.flexslider .flex-control-paging li a:hover, .flexslider .flex-control-paging li span:hover, .flexslider .owl-theme .owl-controls a:hover, .flexslider .owl-theme .owl-controls span:hover { background:#CE1B04; }
.flexslider .flex-control-paging li a.flex-active, .flexslider .flex-control-paging li .active span, .flexslider .owl-theme .owl-controls a.flex-active, .flexslider .owl-theme .owl-controls .active span { background:#CE1B04; }
.flex-direction-nav a {
	width:20px;
	height:40px;
	background:url(images/bg_direction_nav.png) no-repeat 0 -40px;
	opacity:1;
	-webkit-transition:0.0s;
	-moz-transition:0.0s;
	-o-transition:0.0s;
	transition:0.0s;
}
@media (max-width: 767px) {
	.flex-direction-nav a { top:76px; }
}
.flex-direction-nav .flex-next {
	background-position:100% 0;
	right:10px !important;
}
.flex-direction-nav .flex-next:hover { background-position:100% -40px; }
.flex-direction-nav .flex-prev { left:10px !important; }
.flex-direction-nav .flex-prev:hover { background-position:0 0; }
.flexslider:hover .flex-next {
	opacity:1;
	right:0;
}
.flexslider:hover .flex-prev {
	opacity:1;
	left:0;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity:1; }
.flex-direction-nav .flex-disabled {
	opacity:.3 !important;
	filter:alpha(opacity=30);
	cursor:default;
}
.testimonials-tabs {
	margin-bottom:0;
	position:relative;
}
.testimonials-tabs:before, .testimonials-tabs:after {
	content:'';
	width:999em;
	height:100%;
	position:absolute;
	top:0;
	left:-60%;
	display:block !important;
	z-index:-1;
}
@media (max-width: 507px) {
	.testimonials-tabs:before, .testimonials-tabs:after { display:none !important; }
}
.testimonials-tabs:before { background-color:#3e4c60; }
.testimonials-tabs:after {
	background-color:#48576d;
	height:139px;
}
@media (min-width: 1200px) {
	.testimonials-tabs:after { height:174px; }
}
@media (max-width: 767px) {
	.testimonials-tabs:after { height:278px; }
}
.testimonials-tabs .nav-tabs {
	border:none;
	margin-bottom:0;
}
@media (max-width: 767px) {
	.testimonials-tabs .nav-tabs { text-align:center; }
}
.testimonials-tabs .nav-tabs li {
	float:left;
	width:156px;
	overflow:hidden;
	margin-bottom:0;
}
@media (min-width: 1200px) {
	.testimonials-tabs .nav-tabs li { width:195px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.testimonials-tabs .nav-tabs li { width:120px; }
}
@media (max-width: 767px) {
	.testimonials-tabs .nav-tabs li {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
@media (max-width: 360px) {
	.testimonials-tabs .nav-tabs li { width:140px; }
}
.testimonials-tabs .nav-tabs li a {
	border:none !important;
	padding:0;
	margin:0;
	background-color:transparent;
}
.testimonials-tabs .nav-tabs li a:hover .featured-thumbnail .desc { top:0; }
.testimonials-tabs .nav-tabs li.active a .featured-thumbnail .desc { top:0; }
.testimonials-tabs .nav-tabs li .featured-thumbnail { margin:0; }
.testimonials-tabs .nav-tabs li .featured-thumbnail .desc {
	text-align:center;
	position:absolute;
	top:139px;
	bottom:0;
	left:0;
	right:0;
	background-color:#3e4c60;
	font-size:14px;
	font-weight:900;
	text-transform:uppercase;
	line-height:139px;
	height:139px;
	color:#94a7c3;
	letter-spacing:1px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
@media (min-width: 1200px) {
	.testimonials-tabs .nav-tabs li .featured-thumbnail .desc {
		top:174px;
		line-height:174px;
		height:174px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.testimonials-tabs .nav-tabs li .featured-thumbnail .desc {
		font-size:12px;
		line-height:107px;
	}
}
@media (max-width: 320px) {
	.testimonials-tabs .nav-tabs li .featured-thumbnail .desc { line-height:125px; }
}
.testimonials-tabs .nav-tabs li .featured-thumbnail .desc-inner {
	line-height:18px;
	display:inline-block;
	vertical-align:middle;
	padding:0 20px;
}
@media (min-width: 1200px) {
	.testimonials-tabs .nav-tabs li .featured-thumbnail .desc-inner { padding:0 20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.testimonials-tabs .nav-tabs li .featured-thumbnail .desc-inner {
		line-height:1.2em;
		padding:0 10px;
	}
}
.testimonials-tabs .nav-tabs li .featured-thumbnail img {
	width:100%;
	max-width:none;
}
.testimonials-tabs .tab-content {
	text-align:center;
	overflow:visible;
	background-color:#48576d;
	margin-right:4px;
}
@media (min-width: 1200px) {
	.testimonials-tabs .tab-content { margin-right:0; }
}
@media (max-width: 767px) {
	.testimonials-tabs .tab-content { margin-right:0; }
}
.testimonials-tabs .tab-pane {
	position:relative;
	padding:39px 30px 27px 30px;
}
@media (min-width: 1200px) {
	.testimonials-tabs .tab-pane {
		padding-left:50px;
		padding-right:50px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.testimonials-tabs .tab-pane {
		padding-left:20px;
		padding-right:20px;
	}
}
@media (max-width: 767px) {
	.testimonials-tabs .tab-pane {
		padding-left:10px;
		padding-right:10px;
	}
}
.testimonials-tabs .tab-pane p { margin-bottom:0; }
.testimonials-tabs .more-link {
	font-size:100px;
	font-weight:900;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.testimonials-tabs .more-link-wrap {
	position:absolute;
	top:123px;
	right:0;
	left:0;
	text-align:center;
}
@media (min-width: 1200px) {
	.testimonials-tabs .more-link-wrap { top:158px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.testimonials-tabs .more-link-wrap { top:91px; }
}
@media (max-width: 767px) {
	.testimonials-tabs .more-link-wrap { top:262px; }
}
@media (max-width: 507px) {
	.testimonials-tabs .more-link-wrap { top:401px; }
}
@media (max-width: 360px) {
	.testimonials-tabs .more-link-wrap { top:359px; }
}
.testimonials-tabs .more-link:hover, .testimonials-tabs .more-link:focus {
	color:#94a7c3;
	text-decoration:none;
}
.title-section { padding:50px 0 0 0; }
.title-header {
	font-size:30px;
	text-transform:uppercase;
	overflow:visible;
	margin-bottom:24px;
	letter-spacing:1px;
}
.breadcrumb__t {
	padding:15px 22px;
	background-color:#3e4c60;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.breadcrumb__t li {
	text-shadow:none;
	font-size:14px;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:1px;
}
.breadcrumb__t li.active { color:#CE1B04; }
.breadcrumb__t li.divider {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.breadcrumb__t li.divider:after {
	content:' / ';
	margin:0 7px;
	color:#A8A2A2;
	font:15px/21px Roboto, sans-serif;
	font-weight:900;
}
.breadcrumb__t li a { color:#94a7c3; }
.post-title {
	text-transform:uppercase;
	letter-spacing:1px;
	margin:0 0 20px 0;
}
.post-title a {
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
.post-title a:hover, .post-title a:focus { text-decoration:none; }
.post_meta {
	border-color:#7a8695;
	padding:.7em 0 !important;
	font-size:15px;
}
.post_meta>div.post_meta_unite {
	border-color:#7a8695;
	padding-top:.7em;
	margin-top:.7em;
}
.post_meta i { color:#F7F7F7; }
.post_meta a {
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
.post_meta a:hover, .post_meta a:focus { text-decoration:none; }
.format-quote blockquote { color:#fff; }
.pagination__posts ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination__posts ul li a, .pagination__posts ul li span {
	font-weight:900;
	text-transform:uppercase;
	color:#A8A2A2;
	padding:5px 12px !important;
	border-color:#7a8695 !important;
	background-color:transparent !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.pagination__posts ul li a:hover, .pagination__posts ul li a:focus, .pagination__posts ul li span:hover, .pagination__posts ul li span:focus {
	color:#CE1B04;
	background-color:#3e4c60 !important;
}
.pagination__posts ul .active a, .pagination__posts ul .active span {
	color:#CE1B04;
	background-color:#3e4c60 !important;
}
.post-author {
	border-color:#7b8796;
	padding-top:12px;
}
.post-author_h {
	font-size:18px;
	line-height:1.2em;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#CE1B04;
	margin-bottom:17px;
}
.post-author_h a:hover, .post-author_h a:focus { color:#F7F7F7; }
.post-author_link a {
	text-transform:capitalize;
	color:#CE1B04;
}
.post-author_gravatar { margin-bottom:10px; }
.post-author_gravatar img {
	padding:0;
	border:none;
	background-color:transparent;
}
@media (min-width: 1200px) {
	.post-author_desc { overflow:hidden; }
}
#recent-author-comments { padding-top:45px; }
#recent-author-comments ul { margin-left:0; }
#recent-author-comments ul li {
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:1px;
	list-style-type:none;
	margin-bottom:9px;
}
#recent-author-comments ul li:before {
	content:'\f138';
	font-size:18px;
	font-family:FontAwesome;
	color:#F7F7F7;
	margin:1px 9px 0 0;
}
#recent-author-comments ul li a {
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
#recent-author-comments ul li a:hover, #recent-author-comments ul li a:focus { text-decoration:none; }
#recent-author-posts h3, #recent-author-comments h3 {
	color:#CE1B04;
	text-transform:uppercase;
	margin-bottom:20px;
	letter-spacing:1px;
}
.share-buttons span, .share-buttons li { line-height:17px; }
.related-posts_h {
	text-transform:uppercase;
	font-size:24px;
	font-weight:900;
	letter-spacing:1px;
	margin-bottom:40px;
}
.related-posts_item {
	font-size:15px;
	font-weight:900;
	text-transform:uppercase;
}
.related-posts_item a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.related-posts_item a:hover, .related-posts_item a:focus { text-decoration:none; }
.related-posts_item .featured-thumbnail { margin-bottom:30px; }
.filter-wrapper strong {
	padding:0;
	margin-right:33px;
	font-weight:normal;
	color:#CE1B04;
}
.nav-pills { margin:0 -33px 45px 0; }
.nav-pills li { margin-right:33px; }
.nav-pills li a {
	color:#A8A2A2;
	padding:0;
	margin:0 !important;
	line-height:21px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
@media (max-width: 480px) {
	.nav-pills li a { padding:0; }
}
.nav-pills li a:hover, .nav-pills li a:focus {
	background:none !important;
	color:#F7F7F7;
}
.nav-pills li.active a {
	color:#F7F7F7 !important;
	background:none !important;
}
.filterable-portfolio .caption__portfolio { padding-top:18px; }
.filterable-portfolio h3 {
	text-transform:uppercase;
	font-size:14px;
	line-height:1.2em;
	letter-spacing:1px;
}
.filterable-portfolio h3 a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.filterable-portfolio h3 a:hover, .filterable-portfolio h3 a:focus { text-decoration:none; }
.single-portfolio .featured-thumbnail.large {
	margin-bottom:0;
	margin-top:0;
	padding-bottom:1.5em;
}
.portfolio-meta { border-color:#7a8695; }
.portfolio-meta-list { border-color:#7a8695; }
.portfolio-meta-list a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.portfolio-meta-list a:hover, .portfolio-meta-list a:focus { text-decoration:none; }
.portfolio-meta i { color:#F7F7F7; }
.portfolio-meta a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.portfolio-meta a:hover, .portfolio-meta a:focus { text-decoration:none; }
.comments-h {
	text-transform:uppercase;
	font-size:24px;
	font-weight:900;
	letter-spacing:1px;
	margin-bottom:5px;
}
.comment .comment-body {
	margin-top:15px;
	padding:20px;
	border-color:#7a8695;
	background-color:transparent;
}
.comment.bypostauthor .comment-body { background-color:transparent; }
.comment-author .author {
	text-align:left;
	font-size:13px;
	font-weight:400;
	color:#CE1B04;
	padding-top:20px;
}
.reply a {
	font-size:14px;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:1px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
#respond h3 {
	text-transform:uppercase;
	font-size:24px;
	font-weight:900;
	letter-spacing:1px;
	margin-bottom:40px;
}
.comment-list ul.children { margin-left:20px; }
@media (min-width: 768px) and (max-width: 979px) {
	.comment-list ul.children { margin:0; }
}
@media (max-width: 767px) {
	.comment-list ul.children { margin:0; }
}
#commentform a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
#commentform a:hover, #commentform a:focus { text-decoration:none; }
#commentform p { *zoom:1; }
#commentform p:before, #commentform p:after {
	display:table;
	content:"";
	line-height:0;
}
#commentform p:after { clear:both; }
#commentform p.field { margin-bottom:15px; }
#commentform input[type="text"] {
	width:100%;
	height:45px;
	padding:11px 14px 12px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#commentform textarea {
	width:100%;
	max-width:100%;
	min-width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.ie8 #commentform textarea {
	width:590px;
	max-width:590px;
	min-width:590px;
	-webkit-box-sizing:inherit;
	-moz-box-sizing:inherit;
	box-sizing:inherit;
}
#commentform input[type="submit"] {
	float:right;
	margin-top:5px;
}
#sidebar { padding-top:50px; }
.widget { margin-bottom:60px; }
.widget h3 {
	font-size:24px;
	line-height:28px;
	margin:0 0 20px 0;
	letter-spacing:1px;
	text-transform:uppercase;
}
.widget ul { margin-left:0; }
.widget ul li {
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:1px;
	list-style-type:none;
	margin-bottom:9px;
}
.widget ul li:before {
	content:'\f138';
	font-size:18px;
	font-family:FontAwesome;
	color:#F7F7F7;
	margin:1px 9px 0 0;
}
.widget ul li a {
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;
}
.widget ul li a:hover, .widget ul li a:focus { text-decoration:none; }
.widget ul ul { margin:9px 0 0 25px; }
#wp-calendar td#today {
	color:#CE1B04;
	font-weight:900;
}
#wp-calendar caption {
	color:#F7F7F7;
	font-weight:900;
}
#wp-calendar thead th { color:#F7F7F7; }
#wp-calendar tfoot a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
#wp-calendar tfoot a:hover, #wp-calendar tfoot a:focus { text-decoration:none; }
.social_li {
	margin-bottom:0 !important;
	font-weight:400 !important;
	letter-spacing:0 !important;
}
.social_li:before { display:none; }
.social_li a {
	font-weight:900;
	letter-spacing:1px !important;
}
.social_link:hover {
	filter:none !important;
	opacity:1;
	filter:alpha(opacity=100);
}
.social__list li { margin-bottom:9px !important; }
.flickr_li { margin-bottom:0 !important; }
.flickr_li:before { display:none; }
.flickr_li .thumbnail:hover, .flickr_li .thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.post-list li {
	margin-bottom:0 !important;
	text-transform:none !important;
	letter-spacing:0 !important;
	font-weight:400 !important;
}
.post-list li:before { display:none; }
.banners { margin-bottom:60px; }
.comments-custom li {
	margin:0 !important;
	font-weight:400 !important;
	text-transform:none !important;
	letter-spacing:0 !important;
}
.comments-custom li:before { display:none; }
.comments-custom_txt {
	padding:0;
	border:none;
}
.comments-custom_txt a { color:#A8A2A2; }
.comments-custom_txt a:hover { text-decoration:underline !important; }
.posts-grid li .featured-thumbnail { margin-bottom:28px; }
.ie8 .posts-grid li .featured-thumbnail img { max-width:none; }
.posts-grid li h5 {
	text-transform:uppercase;
	font-weight:900;
	letter-spacing:1px;
	margin:0 0 10px 0;
}
.posts-grid li h5 a {
	color:#CE1B04;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.posts-grid li h5 a:hover, .posts-grid li h5 a:focus {
	color:#F7F7F7;
	text-decoration:none;
}
.testimonials .testi-item { padding-bottom:0; }
.testimonials .testi-item blockquote {
	padding:0;
	background-color:transparent;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonials .testi-item blockquote:before {
	position:relative;
	bottom:0;
	left:0;
	display:inline-block;
	vertical-align:top;
	border:none;
	content:"";
}
.testimonials .testi-item blockquote:after { display:none; }
.testimonials .testi-item blockquote > a {
	color:#A8A2A2;
	font-style:italic;
	line-height:20px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.testimonials .testi-item blockquote > a:hover { color:#CE1B04; }
.testimonials .testi-item .featured-thumbnail {
	position:relative;
	z-index:2;
	margin:0 20px 0 10px;
	width:60px;
	height:60px;
}
.testimonials .testi-item .testi-meta { padding-left:0; }
.testimonials .testi-item .testi-meta .user {
	color:#CE1B04;
	text-transform:uppercase;
	font-weight:900;
	letter-spacing:1px;
}
.testimonials .testi-item .testi-meta a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.testimonials .testi-item .testi-meta a:hover, .testimonials .testi-item .testi-meta a:focus { text-decoration:none; }
.service-box {
	padding:33px 0 44px 0;
	background-color:transparent;
	border:none;
	text-align:center;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (max-width: 767px) {
	.service-box {
		margin-left:-20px;
		margin-right:-20px;
		padding-top:20px;
		padding-bottom:25px;
	}
}
.service-box h2 {
	margin:0;
	font-size:60px;
	line-height:1em;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box h2 { font-size:40px; }
}
.service-box h5 {
	margin:0 0 15px 0;
	font-size:24px;
	font-weight:900;
	line-height:1em;
	text-transform:uppercase;
	color:#3e4c60;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box h5 { font-size:18px; }
}
.service-box_txt {
	margin-bottom:19px;
	padding:0 12px;
	color:#48576d;
}
.service-box .btn-align { text-align:inherit; }
.service-box .btn-align .btn-primary {
	padding:0 8px;
	border:none;
	font-size:14px;
	font-weight:900;
	line-height:20px;
	text-transform:uppercase;
	vertical-align:top;
	letter-spacing:1px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	color:#F7F7F7;
	text-shadow:none;
	background-color:#48576d;
	background-image:-moz-linear-gradient(top,#48576d,#48576d);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#48576d),to(#48576d));
	background-image:-webkit-linear-gradient(top,#48576d,#48576d);
	background-image:-o-linear-gradient(top,#48576d,#48576d);
	background-image:linear-gradient(to bottom,#48576d,#48576d);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff48576d', endColorstr='#ff48576d', GradientType=0);
	border-color:#48576d #48576d #2a323f;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#48576d;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.service-box .btn-align .btn-primary:hover, .service-box .btn-align .btn-primary:focus, .service-box .btn-align .btn-primary:active, .service-box .btn-align .btn-primary.active, .service-box .btn-align .btn-primary.disabled, .service-box .btn-align .btn-primary[disabled] {
	color:#F7F7F7;
	background-color:#48576d;
	*background-color:#3e4b5e;
}
.service-box .btn-align .btn-primary:active, .service-box .btn-align .btn-primary.active { background-color:#343e4e \9; }
.service-box .btn-align .btn-primary:hover, .service-box .btn-align .btn-primary:focus { color:#CE1B04 !important; }
.service-box:hover { background-color:#48576d; }
.service-box:hover h5 { color:#CE1B04; }
.service-box:hover .service-box_txt { color:#97a3b6; }
.service-box:hover .btn-primary {
	color:#F7F7F7;
	text-shadow:none;
	background-color:rgba(0,0,0,0);
	background-image:-moz-linear-gradient(top,transparent,transparent);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(transparent),to(transparent));
	background-image:-webkit-linear-gradient(top,transparent,transparent);
	background-image:-o-linear-gradient(top,transparent,transparent);
	background-image:linear-gradient(to bottom,transparent,transparent);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=0);
	border-color:transparent transparent rgba(0,0,0,0);
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.service-box:hover .btn-primary:hover, .service-box:hover .btn-primary:focus, .service-box:hover .btn-primary:active, .service-box:hover .btn-primary.active, .service-box:hover .btn-primary.disabled, .service-box:hover .btn-primary[disabled] {
	color:#F7F7F7;
	background-color:transparent;
	*background-color:rgba(0,0,0,0);
}
.service-box:hover .btn-primary:active, .service-box:hover .btn-primary.active { background-color:rgba(0,0,0,0) \9; }
.footer {
	padding:76px 0 46px 0;
	border:none;
	text-align:center;
	background-color:transparent;
}
.home .footer { padding-top:0; }
nav.footer-nav {
	float:none;
	margin-bottom:0;
	padding-top:15px;
}
nav.footer-nav ul {
	float:none;
	text-align:center;
}
nav.footer-nav ul li {
	float:none;
	display:inline-block;
	vertical-align:top;
	padding:0 8px;
}
@media (min-width: 768px) and (max-width: 979px) {
	nav.footer-nav ul li { padding:0 8px; }
}
@media (max-width: 767px) {
	nav.footer-nav ul li { padding:0 8px; }
}
nav.footer-nav ul li a:hover {
	color:#5f6e82;
	text-decoration:underline;
}
nav.footer-nav ul li.current-menu-item a { text-decoration:underline; }
.footer-logo { margin-bottom:11px; }
.footer-text {
	float:none;
	display:inline-block;
	vertical-align:top;
	background-color:#5f6e82;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#3e4c60;
	padding:3px 48px 5px 48px;
}
@media (max-width: 767px) {
	.footer-text { margin-bottom:10px; }
}
.footer-text a { color:inherit; }
.wpcf7-form p.field input {
	padding:11px 14px 12px;
	height:45px;
	line-height:20px;
}
.wpcf7-form textarea { padding:11px 14px 12px; }
.wpcf7-not-valid-tip {
	padding:11px 0 12px 10px !important;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
@media (min-width: 1200px) {
	.wpcf7-not-valid-tip { padding-left:14px !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-not-valid-tip { padding-left:3px !important; }
}
.spacer { height:50px; }
.list.unstyled > ul li {
	font-size:22px;
	font-weight:900;
	line-height:1.2em;
	text-transform:uppercase;
	letter-spacing:1.5px;
	margin-bottom:10px;
}
.list.unstyled > ul li a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.list.unstyled > ul li a:hover, .list.unstyled > ul li a:focus { text-decoration:none; }
.list.styled.check-list > ul li:before { color:#F7F7F7; }
.list.styled.check-list > ul li a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.list.styled.check-list > ul li a:hover, .list.styled.check-list > ul li a:focus { text-decoration:none; }
.list.circle-arrow-list > ul li {
	font-weight:900;
	text-transform:uppercase;
	line-height:1.2em;
	letter-spacing:1px;
	margin-bottom:13px;
}
.list.circle-arrow-list > ul li:before {
	content:'\f138';
	font-size:18px;
	font-family:FontAwesome;
	color:#F7F7F7;
	margin:1px 9px 0 0;
}
.list.circle-arrow-list > ul li a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.list.circle-arrow-list > ul li a:hover, .list.circle-arrow-list > ul li a:focus { text-decoration:none; }
.thumbnail, .featured-thumbnail {
	border:none;
	padding:0;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (max-width: 480px) {
	img.extra { width:120px; }
}
.btn-primary {
	padding:0;
	border:none;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:1.5px;
	background:none !important;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	color:#F7F7F7;
	text-shadow:none;
	background-color:rgba(0,0,0,0);
	background-image:-moz-linear-gradient(top,transparent,transparent);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(transparent),to(transparent));
	background-image:-webkit-linear-gradient(top,transparent,transparent);
	background-image:-o-linear-gradient(top,transparent,transparent);
	background-image:linear-gradient(to bottom,transparent,transparent);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=0);
	border-color:transparent transparent rgba(0,0,0,0);
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color:#F7F7F7;
	background-color:transparent;
	*background-color:rgba(0,0,0,0);
}
.btn-primary:active, .btn-primary.active { background-color:rgba(0,0,0,0) \9; }
.btn-primary:hover, .btn-primary:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#CE1B04;
	text-shadow:none;
	background-color:rgba(0,0,0,0);
	background-image:-moz-linear-gradient(top,transparent,transparent);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(transparent),to(transparent));
	background-image:-webkit-linear-gradient(top,transparent,transparent);
	background-image:-o-linear-gradient(top,transparent,transparent);
	background-image:linear-gradient(to bottom,transparent,transparent);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=0);
	border-color:transparent transparent rgba(0,0,0,0);
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover:hover, .btn-primary:hover:focus, .btn-primary:hover:active, .btn-primary:hover.active, .btn-primary:hover.disabled, .btn-primary:hover[disabled], .btn-primary:focus:hover, .btn-primary:focus:focus, .btn-primary:focus:active, .btn-primary:focus.active, .btn-primary:focus.disabled, .btn-primary:focus[disabled] {
	color:#CE1B04;
	background-color:transparent;
	*background-color:rgba(0,0,0,0);
}
.btn-primary:hover:active, .btn-primary:hover.active, .btn-primary:focus:active, .btn-primary:focus.active { background-color:rgba(0,0,0,0) \9; }
input[type="submit"], input[type="reset"] { font-size:14px; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding:11px 14px 12px;
	background-color:#3e4c60;
	border:1px solid #7a8695;
	color:#94a7c3 !important;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
select::-moz-placeholder, textarea::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="color"]::-moz-placeholder, .uneditable-input::-moz-placeholder {
	color:#94a7c3;
	opacity:1;
}
select::-ms-input-placeholder, textarea::-ms-input-placeholder, input[type="text"]::-ms-input-placeholder, input[type="password"]::-ms-input-placeholder, input[type="datetime"]::-ms-input-placeholder, input[type="datetime-local"]::-ms-input-placeholder, input[type="date"]::-ms-input-placeholder, input[type="month"]::-ms-input-placeholder, input[type="time"]::-ms-input-placeholder, input[type="week"]::-ms-input-placeholder, input[type="number"]::-ms-input-placeholder, input[type="email"]::-ms-input-placeholder, input[type="url"]::-ms-input-placeholder, input[type="search"]::-ms-input-placeholder, input[type="tel"]::-ms-input-placeholder, input[type="color"]::-ms-input-placeholder, .uneditable-input::-ms-input-placeholder { color:#94a7c3; }
select::-webkit-input-placeholder, textarea::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder, .uneditable-input::-webkit-input-placeholder { color:#94a7c3; }
select:-moz-placeholder, textarea:-moz-placeholder, input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, input[type="datetime"]:-moz-placeholder, input[type="datetime-local"]:-moz-placeholder, input[type="date"]:-moz-placeholder, input[type="month"]:-moz-placeholder, input[type="time"]:-moz-placeholder, input[type="week"]:-moz-placeholder, input[type="number"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="url"]:-moz-placeholder, input[type="search"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, input[type="color"]:-moz-placeholder, .uneditable-input:-moz-placeholder { color:#94a7c3; }
select:-ms-input-placeholder, textarea:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="datetime"]:-ms-input-placeholder, input[type="datetime-local"]:-ms-input-placeholder, input[type="date"]:-ms-input-placeholder, input[type="month"]:-ms-input-placeholder, input[type="time"]:-ms-input-placeholder, input[type="week"]:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="url"]:-ms-input-placeholder, input[type="search"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="color"]:-ms-input-placeholder, .uneditable-input:-ms-input-placeholder { color:#94a7c3; }
select::-webkit-input-placeholder, textarea::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder, .uneditable-input::-webkit-input-placeholder { color:#94a7c3; }
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#F7F7F7;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
textarea { border-color:#7a8695 !important; }
textarea:focus { border-color:#F7F7F7 !important; }
#back-top-wrapper {
	bottom:50px;
	right:20px;
}
.ie8 #back-top-wrapper { right:215px; }
@media (min-width: 1920px) {
	#back-top-wrapper { right:215px; }
}
#back-top a { width:40px; }
#back-top a:hover span {
	background-color:transparent;
	opacity:0.6;
	filter:alpha(opacity=60);
}
#back-top span {
	width:40px;
	height:20px;
	background:transparent url(images/up-arrow.png) no-repeat 0 0;
}
.links-box {
	text-align:center;
	font-size:24px;
	font-weight:900;
	line-height:25px;
	text-transform:uppercase;
	letter-spacing:1.6px;
	color:#00ced6;
}
@media (min-width: 768px) and (max-width: 979px) {
	.links-box { font-size:18px; }
}
.links-box .title {
	font-size:60px;
	line-height:1.2em;
	color:#5f6e82;
	letter-spacing:0;
	margin-bottom:8px;
	display:inline-block;
	vertical-align:top;
}
@media (min-width: 768px) and (max-width: 979px) {
	.links-box .title { font-size:40px; }
}
.links-box a {
	margin-bottom:5px;
	padding:0 11px;
	line-height:30px;
	margin-right:-7px;
	color:inherit;
}
@media (min-width: 768px) and (max-width: 979px) {
	.links-box a { line-height:25px; }
}
.links-box a strong {
	font-weight:inherit;
	position:relative;
	left:-11px;
	background-repeat:repeat-x;
	background-position:0 -25px;
	background-image:url(images/link-tail.gif);
}
.links-box a strong strong { left:11px; }
.links-box a strong strong strong { left:-5px; }
.links-box a:hover, .links-box a:focus { text-decoration:none; }
.links-box a:hover strong, .links-box a:focus strong {
	color:#3e4c60;
	background-position:0 4px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.links-box a:hover strong, .links-box a:focus strong { background-position:0 2px; }
}
.fullwidth-box { position:relative; }
.fullwidth-box:before, .fullwidth-box:after {
	content:'';
	background-color:inherit;
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	z-index:-1;
}
.fullwidth-box:before { left:-99%; }
.fullwidth-box:after { right:-99%; }
.fullwidth-box.style-1 { background-color:#F7F7F7; }
.fullwidth-box.style-2 {
	background-color:#3e4c60;
	padding:25px 0 61px 0;
}
.contacts {
	background-color:#fff;
	position:relative;
	padding:0;
}
@media (max-width: 767px) {
	.contacts {
		text-align:center;
		padding-bottom:30px;
	}
}
.contacts:before, .contacts:after {
	content:'';
	background-color:inherit;
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	z-index:-1;
}
.contacts:before { left:-99%; }
.contacts:after { right:-99%; }
.contacts h3 {
	margin:0;
	padding:30px 0 0 0;
	font-size:24px;
	line-height:1.2em;
	float:left;
	width:156px;
	color:#324156;
}
@media (min-width: 768px) and (max-width: 979px) {
	.contacts h3 {
		font-size:18px;
		width:123px;
	}
}
@media (max-width: 767px) {
	.contacts h3 {
		float:none;
		width:auto;
		margin-bottom:10px;
	}
}
.contacts .number {
	font-weight:900;
	font-size:39px;
	line-height:1.2em;
	width:324px;
	float:left;
	color:#324156;
	padding:19px 0 0 0;
	letter-spacing:1px;
}
@media (min-width: 1200px) {
	.contacts .number {
		font-size:60px;
		width:504px;
		padding:3px 0 0 0;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.contacts .number {
		font-size:30px;
		width:245px;
		padding-top:21px;
	}
}
@media (max-width: 767px) {
	.contacts .number {
		float:none;
		width:auto;
		display:block;
		padding-top:0;
		margin-bottom:6px;
	}
}
@media (max-width: 360px) {
	.contacts .number { font-size:32px; }
}
.contacts .number strong {
	font-weight:inherit;
	color:#94a7c3;
}
.contacts a.question-link {
	font-size:24px;
	font-weight:900;
	color:#94a7c3;
	padding:5px 63px 0 0;
	margin:29px 0 0 0;
	min-height:25px;
	float:left;
	background-repeat:no-repeat;
	background-position:100% 0;
	background-image:url(images/extra-icon.png);
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
@media (min-width: 768px) and (max-width: 979px) {
	.contacts a.question-link {
		font-size:18px;
		margin-top:26px;
	}
}
@media (max-width: 767px) {
	.contacts a.question-link {
		float:none;
		display:inline-block;
		vertical-align:top;
		margin-top:0;
	}
}
.contacts a.question-link:hover, .contacts a.question-link:focus {
	color:#324156;
	text-decoration:none;
}
.contacts a.more-link {
	width:201px;
	font-size:24px;
	font-weight:900;
	line-height:24px;
	background-color:#F7F7F7;
	color:#324156;
	float:right;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
@media (min-width: 768px) and (max-width: 979px) {
	.contacts a.more-link {
		width:147px;
		font-size:21px;
	}
}
@media (max-width: 767px) {
	.contacts a.more-link {
		width:auto;
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
.contacts a.more-link .inner {
	padding:20px 5px 22px 31px;
	float:inherit;
}
@media (min-width: 768px) and (max-width: 979px) {
	.contacts a.more-link .inner { padding:18px 10px; }
}
@media (max-width: 767px) {
	.contacts a.more-link .inner {
		display:inherit;
		padding:15px 20px;
	}
}
.contacts a.more-link:hover, .contacts a.more-link:focus {
	text-decoration:none;
	background-color:#94a7c3;
}
.contacts .more-link-wrap { float:right; }
@media (max-width: 767px) {
	.contacts .more-link-wrap {
		display:block;
		float:none;
		margin-top:15px;
	}
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
